[General]
filedialog-path=@Variant(\0\0\0\x11\0\0\0\f/home/landam)
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\as\0\0\x3\xf9\0\0\0\0\0\0\0\0\0\0\x2W\0\0\x1\xa3\0\0\0\0\x2\0\0\0\a\x80\0\0\0\0\0\0\0\0\0\0\as\0\0\x3\xf9)

[FullScreen]
pos=@Point(0 0)
screen=@Rect(0 0 0 0)
wide=false

[MainWindow]
adv-controls=0
bgSize=@Size(600 0)
pl-dock-status=true
playlist-visible=false
playlistSize=@Size(-1 -1)
status-bar-visible=false

[RecentsMRL]
list=file:///home/landam/Music/Car%20Amir/Jannah.m4a, file:///home/landam/Music/Car%20Amir/Qalu%20Lahu.m4a, file:///home/landam/Music/Car%20Amir, file:///home/landam/Music/Car%20Amir/ssstik.io_%40animesunnah_1749586184006.m4a, file:///home/landam/Music/Car%20Music/simpatichnaya.mp3, file:///home/landam/Music/Car%20Music/tesha.mp3, file:///home/landam/Music/Car%20Music/murat-txagalegov-za-tebya-kalym-otdam.mp3, file:///home/landam/Music/Car%20Music/simpatichnaya.m4a, file:///home/landam/Music/Car%20Music/simpatichnaya.mp4, file:///home/landam/Music/Car%20Music/Azizbek_Karimov_Simpatichnaya_krasotkam_uzimni.mp3, file:///home/landam/Music/Car%20Music/tesha.m4a, file:///home/landam/Music/Car%20Music/tesha.mp4, file:///home/landam/Music/Nasheeds/ssstik.io_1740172453231.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_1740008226324.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_1735095534363.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_1734833607835.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_1734719481114.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_1734258407698.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_1733520435113.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_1733419222407.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_@zver_aep_1737072648036.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_@zri.35_1751152957544.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_@yus1bovvvv_1737500122548.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_@youandyourdeeds_1741647769365.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_@wyv.028_1740353357825.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_@wanrhet_1739828922369.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_@walmuwahid_1733254572263.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_@w11cs_1741389745313.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_@vermaledeitmma_1753665284445.m4a, file:///home/landam/Music/Nasheeds/ssstik.io_@vayneheryoll_1734604433338.m4a
times=0, 0, 0, 0, 26650, 0, 0, 0, 0, 4934, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 4650, 0
